/*
www.E2CRE8.be - Brainbox Arduino  - by Bart Huyskens
04/01/2016

This program blinks the 2 leds on the Brainbox Arduino with 300msec intervals
-the BLUE LED   at D13
-the RED LED    at D17
*/

// these lines make it possible to use pin names in stead of pin numbers
// Constants do not change during the program
const int Buzzer =  7; 


// this setup function runs once when you press reset or power the board
void setup() {
  // initialize digital pin Buzzer as output
  pinMode(Buzzer, OUTPUT);

}

// this loop function runs over and over again forever
void loop() {
  digitalWrite(Buzzer, HIGH); // make signal High for 1 msec
  delay(1);                   // wait for 1 msec
  digitalWrite(Buzzer, LOW);  // make signal Low for 1 msec
  delay(1);                   // wait for 1 msec
}
